 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 86px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 520px;
  margin-top: 30px;
  margin-bottom: -30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-1 .u-image-1 {
    height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -65px;
    margin-bottom: -65px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    height: 444px;
    margin-top: 36px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -155px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-1 .u-image-1 {
    height: 280px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 929px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 262px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 107px 28px 0;
}

.u-section-2 .u-text-1 {
  margin: 75px 7px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 262px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 0 30px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 509px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 18px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-11 {
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-12 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 420px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 685px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 527px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 527px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px 30px;
}

.u-section-3 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  font-size: 1.5rem;
  padding: 10px 0;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-link-2 {
  font-size: 1.5rem;
  padding: 10px 0;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-accordion-link-3 {
  font-size: 1.5rem;
  padding: 10px 0;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px;
}

.u-section-3 .u-text-13 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-accordion-link-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 513px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 28px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 106px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 106px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 19px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -7px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 257px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-group-elements-1 {
  width: 155px;
  min-height: 39px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-icon-1 {
  width: 39px;
  height: 39px;
  margin: 0 116px 0 0;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 39px;
  height: 39px;
  margin: -39px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 39px;
  height: 39px;
  margin: -39px 0 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0 1px;
}

.u-section-4 .u-text-4 {
  margin: 22px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-group-elements-2 {
  width: 155px;
  min-height: 39px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-icon-4 {
  width: 39px;
  height: 39px;
  margin: 0 116px 0 0;
  padding: 0;
}

.u-section-4 .u-icon-5 {
  width: 39px;
  height: 39px;
  margin: -39px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-6 {
  width: 39px;
  height: 39px;
  margin: -39px 0 0 auto;
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0 1px;
}

.u-section-4 .u-text-6 {
  margin: 22px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 87px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 87px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 607px;
  }
}